HIMS_RRAMS Web - Data Services #1693

Build Deployment - Client Stage
06/02/2025 05:45 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 06/02/2025
Priority: Urgent Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 1:30 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Deployed build in client stage RRAMS for security audit issues.

History

#1 - 17/02/2025 10:20 AM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

As the security audit has been completed the ticket has been closed.
